Subject: 12/2 23:15 Tv3 Tothom diu i love you
From: sesaga@...
To: [email-masked]
Date: Fri, 09 Feb 2001 20:12:15 -0000

Obra maestra de Woody Allen dotada de una ligereza increible, lo que 
la hace pasar en un suspiro, es divertidísima y con unos diálogos 
inolvidables. Se dará cuenta el espectador que la coreografía es 
penosa y los cantantes lamentables (aunque yo sea el único raro que 
le gusta como canta Goldie Hawn), pero aunque sonroje la diversión 
está garantizada. Eso si, es un musical, y de toda la vida las 
canciones son una encantadora cursilada.